#sliderFrame,#sliderFrame div{box-sizing:content-box; -webkit-box-sizing:content-box; -moz-box-sizing:content-box;}
#sliderFrame{position:relative;}
#slider,#slider div.sliderInner{width:205px; height:125px;}
#slider{position:relative; margin:0 auto; transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);}
#slider div.navBulletsWrapper{display:none;}
#slider div.loading{width:100%; height:100%; background:url(../img/loader.gif) no-repeat 50% 50%; filter:alpha(opacity=60); opacity:.6; position:absolute; left:0; top:0; z-index:9;}
#slider a>b,#slider img,#slider>b{position:absolute; border:none; display:none;}
#slider div.sliderInner{overflow:hidden; -webkit-transform:rotate(0.000001deg); position:absolute; top:0; left:0;}
#slider audio,#slider video,#slider>a{display:none;}
.services a.group2-Next,a.group2-Prev{width:30px; height:30px; display:block; float:left; zoom:1; cursor:pointer;}
.services a.group2-Prev{background: url(../img/prev.png) no-repeat;}
.services a.group2-Next{margin-left:10px; background: url(../img/next.png) no-repeat;}
/*a.group2-Pause,a.group2-Play{width:49px; height:46px; display:inline-block; zoom:1; cursor:pointer; margin: 0 10px;}
a.group2-Pause{background: url(../img/pause.png) no-repeat;}
a.group2-Play{background: url(../img/play.png) no-repeat;}*/
.slider-nav{z-index: 20; margin: 18px auto; width: 70px; overflow: hidden;}